<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
	  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">
  
  
<head>
  <title>Modern Times: When the Deal Goes Down</title>
  <link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">When the Deal Goes Down</h1>


<p>Words Bob Dylan, music more than vaguely resembling Bing Crosby &rsquo;s trademark song &ldquo;Where the Blue of the Night&rdquo; by Roy Turk and Fred E. Ahlert<br />
Released on <a href="index.htm" class="recordlink">Modern Times</a> (2006)<br />
  Tabbed by Eyolf &Oslash;strem</p>

<hr />
<p>Capo 1st fret (sounding key Db major)</p>
<p>There are some quite full chords here and there, and many of them are mere variations of eachother. E.g. G11 contains all the tones of G7sus4 (and then some), and the same goes for Fm and Dm7-5.
The following are mere suggestions; vary as you feel like.
The last two measures can most easily be simplified to <tt>| Dm7-5  .  G7  | C</tt>
</p>

<pre class="chords">
F6       133231 or xx3231
Dm7-5    xx0111 or x5656(4)
G11      3x3210
G7sus4   3x301x</pre>
<hr />
 
<pre class="tab">
  C                   A                   Dm7                 G
  :     .     .       :     .     .       :     .     .       :    .    .
|-3-----------3-----|-5-----------------|-8-----------5-----|-3--------------
|---------------5---|-------------------|---------------5---|----------------
|-----------------5-|-------------------|-----------------5-|----------------
|-------------------|-------------------|-------------------|----------------
|-------------------|-------------------|-------------------|----------------
|-------------------|-------------------|-------------------|----------------
</pre>

<pre class="verse">
       C            E7            F(6)            Dm7-5
In the still of the night, in the world's ancient light
      C/g    G11          C      G
Where wisdom grows up in strife
     C        E7     F        Dm7-5
My bewildered brain, toils in vain
            C/g             G11    G7   C      C7
Through the darkness on the pathways of life

        F6     Dm7-5            C
Each invisible prayer is like a cloud in the air
  F            C/e      D7      G7sus4        (G7)
Tomorrow keeps turning around
   C           E7      F        Dm7-5
We live and we die, we know not why
            C/g               G11  G7   C
But I'll be with you when the deal goes down
</pre>
<pre class="verse">
We eat and we drink, we feel and we think
Far down the street we stray
I laugh and I cry and I'm haunted by
Things I never meant nor wished to say
The midnight rain follows the train
We all wear the same thorny crown
Soul to soul, our shadows roll
And I'll be with you when the deal goes down
</pre>
<pre class="tab">[guitar solo]
         C                    E                   F                    Dm7-5
 .       :      .     .       :     .     .       :     .     .        :    .    .
-------|------------------8-|-------------------|-------------------|-----------------|
-------|------8-8-----8-----|-9-----------------|-6---5-------------|-----------------|
-9--10-|-8/9--------9-------|-------------------|-------7---5-7--/9-|-----------------|
-------|-10-----------------|-------------------|-------------------|-10--------------|
-------|--------------------|-------------------|-------------------|-----------------|
-------|--------------------|-------------------|-------------------|-----------------|
</pre>
<pre class="tab">
  C                    G9                  C                 /g   /a   /b
  :     .     .        :     .     .       :    .    .       :    .    .
|--------------------|-------------7--10-|-8---------------|-----------------|
|-------------8---10-|-8-----------------|-----------------|-----------------|
|-----7-9---10-------|-------------------|-----------------|-----------------|
|-10-----------------|-------------------|-----------------|-----------------|
|--------------------|-------------------|-----------------|-----------------|
|--------------------|-------------------|-----------------|-----------------|
</pre>

<pre class="verse">
The moon gives light and it shines by night
Well, I scarcely feel the glow
We learn to live and then we forgive
O'er the road we're bound to go
More frailer than the flowers, these precious hours
That keep us so tightly bound
You come to my eyes like a vision from the skies
And I'll be with you when the deal goes down
</pre>

<pre class="tab">
        C                   E                   F                 Dm7-5
 .      :     .     .       :     .     .       :     .     .      :   .   .
-------|------------------|-------------------|------------------|--------------|
-------|------------------|-------------------|------------------|--------------|
-------|------------------|-------------------|------------------|--------------|
-------|------------------|-------------------|------------------|--------------|
-------|------------------|-------------------|-------3-----5----|-5p3-----3--3-|
-0-1-2-|-3--3-------0---3-|-4---------------4-|-5----------------|--------------|
</pre>
<pre class="tab">
   C                    G9                  C              /g  /a   /b
   :     .     .        :     .     .       :    .    .     :   .   .
|---------------------|-------------------|---------------|-------------|
|---------------------|-------------------|---------------|-------------|
|-------------------2-|-------------------|---------------|-------------|
|-h2---5-5------------|-5-2---------5-4-3-|-2-------------|-------------|
|---------------------|-------------------|---------------|-------------|
|---------------------|-------------------|---------------|-------------|
</pre>
<pre class="verse">Well, I picked up a rose and it poked through my clothes
I followed the winding stream
I heard the deafening noise, I felt transient joys
I know they're not what they seem
In this earthly domain, full of disappointment and pain
You'll never see me frown
I owe my heart to you, and that's sayin' it true
And I'll be with you when the deal goes down
</pre>
<pre class="tab">
  C                   A                   Dm7              Fmmaj7 Dm7-5 G7    C 
  :     .     .       :     .     .       :     .     .       :    .    .
|-3-----------3-----|-5-----------------|-8-----------5-----|-4----4----3---|-3-----||
|---------------5---|-------------------|---------------5---|-5----3----3---|-5-----||
|-----------------5-|-------------------|-----------------5-|-5----5----4---|-5-----||
|-------------------|-------------------|-------------------|-3----3----3---|-5-----||
|-------------------|-------------------|---------------------3----3----5---|-3-----||
|-------------------|-------------------|-----------------------------------|-------||
</pre>

</body></html>
